- generic [active] [ref=e1]:
  - alert [ref=e2]
  - region "Notifications alt+T"
  - generic [ref=e3]:
    - generic [ref=e4]:
      - generic [ref=e5]:
        - img "Sale AI Logo" [ref=e7]
        - button [ref=e9] [cursor=pointer]:
          - img [ref=e14]
      - navigation [ref=e16]:
        - link "Trang chủ" [ref=e18] [cursor=pointer]:
          - /url: /dashboard
          - generic [ref=e19]:
            - img [ref=e21]
            - generic [ref=e25]: Trang chủ
        - link "AI Agent" [ref=e27] [cursor=pointer]:
          - /url: /chatbots
          - generic [ref=e28]:
            - img [ref=e30]
            - generic [ref=e34]: AI Agent
        - link "SaleClaw Thử nghiệm" [ref=e36] [cursor=pointer]:
          - /url: /saleclaw-chat
          - generic [ref=e37]:
            - img [ref=e39]
            - generic [ref=e42]:
              - generic [ref=e43]: SaleClaw
              - generic [ref=e44]: Thử nghiệm
        - link "Tham gia Chat" [ref=e46] [cursor=pointer]:
          - /url: /handoff
          - generic [ref=e47]:
            - img [ref=e49]
            - generic [ref=e52]: Tham gia Chat
        - link "AI Landing Pages" [ref=e54] [cursor=pointer]:
          - /url: /ai-landing-pages
          - generic [ref=e55]:
            - img [ref=e57]
            - generic [ref=e61]: AI Landing Pages
        - link "AI Website" [ref=e63] [cursor=pointer]:
          - /url: /ai-website
          - generic [ref=e64]:
            - img [ref=e66]
            - generic [ref=e71]: AI Website
        - link "API Keys" [ref=e73] [cursor=pointer]:
          - /url: /api-keys
          - generic [ref=e74]:
            - img [ref=e76]
            - generic [ref=e81]: API Keys
        - link "Đơn hàng" [ref=e83] [cursor=pointer]:
          - /url: /orders
          - generic [ref=e84]:
            - img [ref=e86]
            - generic [ref=e89]: Đơn hàng
        - link "Khách hàng" [ref=e91] [cursor=pointer]:
          - /url: /customers
          - generic [ref=e92]:
            - img [ref=e94]
            - generic [ref=e100]: Khách hàng
        - link "Kết nối đa kênh" [ref=e102] [cursor=pointer]:
          - /url: /multi-channel
          - generic [ref=e103]:
            - img [ref=e105]
            - generic [ref=e112]: Kết nối đa kênh
        - link "Sản phẩm" [ref=e114] [cursor=pointer]:
          - /url: /products
          - generic [ref=e115]:
            - img [ref=e117]
            - generic [ref=e122]: Sản phẩm
        - link "Báo cáo" [ref=e124] [cursor=pointer]:
          - /url: /analytics
          - generic [ref=e125]:
            - img [ref=e127]
            - generic [ref=e131]: Báo cáo
        - link "Nhân viên" [ref=e133] [cursor=pointer]:
          - /url: /employees
          - generic [ref=e134]:
            - img [ref=e136]
            - generic [ref=e141]: Nhân viên
        - link "Quản lý Tags" [ref=e143] [cursor=pointer]:
          - /url: /tags
          - generic [ref=e144]:
            - img [ref=e146]
            - generic [ref=e149]: Quản lý Tags
        - link "Cài đặt cửa hàng" [ref=e151] [cursor=pointer]:
          - /url: /stores/1917/settings
          - generic [ref=e152]:
            - img [ref=e154]
            - generic [ref=e160]: Cài đặt cửa hàng
      - generic [ref=e161]:
        - generic [ref=e162]:
          - button "Ẩn thông báo nâng cấp" [ref=e163] [cursor=pointer]:
            - img [ref=e164]
          - generic [ref=e168]:
            - paragraph [ref=e169]: NÂNG CẤP NGAY
            - paragraph [ref=e170]: Trải nghiệm nhiều tín năng mới của Sale AI
          - button "Nâng cấp ngay" [ref=e171] [cursor=pointer]:
            - generic [ref=e175]: Nâng cấp ngay
        - generic [ref=e177] [cursor=pointer]:
          - generic [ref=e179]: M
          - paragraph [ref=e181]: Móc Khóa Sứa Biển Len Handmade
          - img [ref=e183]
    - generic [ref=e186]:
      - banner [ref=e187]:
        - generic [ref=e190]:
          - generic [ref=e191]:
            - link "Hướng dẫn" [ref=e192] [cursor=pointer]:
              - /url: /documentation
              - generic [ref=e193]:
                - img [ref=e194]
                - generic [ref=e197]: Hướng dẫn
            - generic [ref=e199] [cursor=pointer]:
              - img [ref=e200]
              - generic [ref=e202]: Góp ý
              - img [ref=e203]
            - button "Switch language" [ref=e205] [cursor=pointer]:
              - img [ref=e206]
              - generic [ref=e209]: EN
            - button [ref=e211] [cursor=pointer]:
              - img [ref=e212]
          - button "2 Anh Vu Hoang Sale AI Free" [ref=e216] [cursor=pointer]:
            - generic [ref=e218]: "2"
            - generic [ref=e220]:
              - generic [ref=e221]: Anh Vu Hoang
              - generic [ref=e222]: Sale AI Free
      - main [ref=e223]:
        - generic [ref=e225]:
          - generic [ref=e226]:
            - generic [ref=e229]:
              - heading "Báo cáo" [level=1] [ref=e230]
              - paragraph [ref=e231]: Từ ngày 12/03/2026 đến ngày 11/04/2026
            - generic [ref=e232]:
              - generic [ref=e235]:
                - button "Tổng quan" [ref=e236] [cursor=pointer]:
                  - img [ref=e237]
                  - generic [ref=e239]: Tổng quan
                - button "Hiệu suất" [ref=e240] [cursor=pointer]:
                  - img [ref=e241]
                  - generic [ref=e243]: Hiệu suất
                - button "Khách truy cập" [ref=e244] [cursor=pointer]:
                  - img [ref=e245]
                  - generic [ref=e247]: Khách truy cập
                - button "Tương tác sản phẩm" [ref=e248] [cursor=pointer]:
                  - img [ref=e249]
                  - generic [ref=e251]: Tương tác sản phẩm
                - button "Hài lòng" [ref=e252] [cursor=pointer]:
                  - img [ref=e253]
                  - generic [ref=e255]: Hài lòng
              - generic [ref=e256]:
                - button "Xuất CSV" [ref=e257] [cursor=pointer]:
                  - img [ref=e258]
                  - generic [ref=e260]: Xuất CSV
                - button "30 ngày" [ref=e262] [cursor=pointer]:
                  - img [ref=e263]
                  - generic [ref=e265]: 30 ngày
                  - img [ref=e266]
          - generic [ref=e270]:
            - generic [ref=e272]:
              - generic [ref=e273]:
                - generic [ref=e274]:
                  - heading "Lượt truy cập" [level=3] [ref=e275]
                  - img [ref=e276]
                - generic [ref=e278]: "0"
                - paragraph [ref=e279]: Khách hàng duy nhất
              - generic [ref=e280]:
                - generic [ref=e281]:
                  - heading "Hội thoại" [level=3] [ref=e282]
                  - img [ref=e283]
                - generic [ref=e285]: "0"
                - paragraph [ref=e286]: 0 đang hoạt động
              - generic [ref=e287]:
                - generic [ref=e288]:
                  - heading "Tin nhắn" [level=3] [ref=e289]
                  - img [ref=e290]
                - generic [ref=e292]: "0"
                - paragraph [ref=e293]: 0 AI / 0 User
              - generic [ref=e294]:
                - generic [ref=e295]:
                  - heading "Doanh thu" [level=3] [ref=e296]
                  - img [ref=e297]
                - generic [ref=e299]: 0 ₫
                - paragraph [ref=e300]: 0 đơn hàng
              - generic [ref=e301]:
                - generic [ref=e302]:
                  - heading "Giá trị đơn trung bình" [level=3] [ref=e303]
                  - img [ref=e304]
                - generic [ref=e306]: 0 ₫
                - paragraph [ref=e307]: AOV
              - generic [ref=e308]:
                - generic [ref=e309]:
                  - heading "Tỷ lệ chuyển đổi" [level=3] [ref=e310]
                  - img [ref=e311]
                - generic [ref=e313]: 0.0%
                - paragraph [ref=e314]: Đơn / Lượt truy cập
            - generic [ref=e315]:
              - generic [ref=e316]:
                - generic [ref=e317]:
                  - generic [ref=e319]:
                    - heading "Phân tích theo giờ" [level=3] [ref=e320]
                    - text: Phân bố hoạt động trong ngày
                  - button "Hôm nay" [ref=e323] [cursor=pointer]:
                    - img [ref=e324]
                    - generic [ref=e326]: Hôm nay
                    - img [ref=e327]
                - generic [ref=e330]:
                  - generic [ref=e331]:
                    - generic [ref=e332]:
                      - paragraph [ref=e333]: Tổng quan hôm nay
                      - paragraph [ref=e334]: Thứ Bảy, 11 tháng 4
                    - generic [ref=e335]:
                      - generic [ref=e336]:
                        - paragraph [ref=e337]: Tin nhắn
                        - paragraph [ref=e338]: "0"
                      - generic [ref=e340]:
                        - generic [ref=e341]:
                          - paragraph [ref=e342]: Hội thoại
                          - paragraph [ref=e343]: "0"
                        - generic [ref=e344]:
                          - paragraph [ref=e345]: Cao nhất/giờ
                          - paragraph [ref=e346]: "0"
                      - generic [ref=e348]:
                        - paragraph [ref=e349]: Giờ hoạt động
                        - generic [ref=e350]:
                          - paragraph [ref=e351]: "0"
                          - paragraph [ref=e352]: /24
                  - img [ref=e357]:
                    - generic [ref=e361]:
                      - generic [ref=e363]: 1h
                      - generic [ref=e365]: 3h
                      - generic [ref=e367]: 5h
                      - generic [ref=e369]: 7h
                      - generic [ref=e371]: 9h
                      - generic [ref=e373]: 11h
                      - generic [ref=e375]: 14h
                      - generic [ref=e377]: 17h
                      - generic [ref=e379]: 20h
                      - generic [ref=e381]: 23h
                    - generic [ref=e383]:
                      - generic [ref=e385]: "0"
                      - generic [ref=e387]: "1"
                      - generic [ref=e389]: "2"
                      - generic [ref=e391]: "3"
                      - generic [ref=e393]: "4"
              - generic [ref=e421]:
                - generic [ref=e422]:
                  - heading "Xu hướng hoạt động" [level=3] [ref=e423]
                  - text: Chọn nhiều chỉ số để so sánh trên cùng biểu đồ
                - img [ref=e427]:
                  - generic [ref=e431]:
                    - generic [ref=e433]: 12 thg 3
                    - generic [ref=e435]: 15 thg 3
                    - generic [ref=e437]: 18 thg 3
                    - generic [ref=e439]: 21 thg 3
                    - generic [ref=e441]: 25 thg 3
                    - generic [ref=e443]: 29 thg 3
                    - generic [ref=e445]: 1 thg 4
                    - generic [ref=e447]: 4 thg 4
                    - generic [ref=e449]: 7 thg 4
                    - generic [ref=e451]: 11 thg 4
                  - generic [ref=e453]:
                    - generic [ref=e455]: "0"
                    - generic [ref=e457]: "1"
                    - generic [ref=e459]: "2"
                    - generic [ref=e461]: "3"
                    - generic [ref=e463]: "4"
                - generic [ref=e466]:
                  - button "Hội thoại" [ref=e467] [cursor=pointer]:
                    - img [ref=e469]
                    - text: Hội thoại
                  - button "Tin nhắn" [ref=e472] [cursor=pointer]: Tin nhắn
                  - button "Doanh thu" [ref=e475] [cursor=pointer]: Doanh thu
                  - button "Leads" [ref=e478] [cursor=pointer]: Leads
                  - button "Giỏ hàng" [ref=e481] [cursor=pointer]: Giỏ hàng
            - generic [ref=e484]:
              - generic [ref=e485]:
                - heading "Sản phẩm bán chạy" [level=3] [ref=e486]
                - text: Các sản phẩm có doanh thu cao nhất
              - generic [ref=e489]:
                - img [ref=e490]
                - generic [ref=e492]: Chưa có dữ liệu bán hàng
    - button "Đóng trợ lý AI" [ref=e493]:
      - img [ref=e494]
    - generic [ref=e497]:
      - generic [ref=e498]:
        - generic [ref=e499]:
          - img [ref=e501]
          - generic [ref=e504]:
            - paragraph [ref=e505]: Trợ lý AI
            - generic [ref=e508]: Đang hoạt động
        - generic [ref=e509]:
          - button "Mở rộng" [ref=e510] [cursor=pointer]:
            - img [ref=e511]
          - button "Đóng" [ref=e516] [cursor=pointer]:
            - img [ref=e517]
      - generic [ref=e522]:
        - button "↑ Tải lịch sử (1 tin cũ hơn)" [ref=e524] [cursor=pointer]:
          - generic [ref=e525]: ↑
          - text: Tải lịch sử (1 tin cũ hơn)
        - generic [ref=e526]:
          - img [ref=e529]
          - generic [ref=e532]:
            - generic [ref=e533]: oke chào em đồng ý
            - generic [ref=e534]: 13:52
        - generic [ref=e535]:
          - img "AI" [ref=e537]
          - generic [ref=e538]:
            - generic [ref=e539]:
              - paragraph [ref=e540]:
                - strong [ref=e541]: Cảm ơn anh đã xác nhận!
                - text: 🎉
              - paragraph [ref=e542]:
                - text: Tiếp theo, để AI có thể “hiểu” sản phẩm và trả lời khách chính xác, chúng ta cần
                - strong [ref=e543]: kết nối website
                - text: (nếu có) hoặc cung cấp URL để em có thể
                - strong [ref=e544]: kiểm tra và thu thập dữ liệu
                - text: .
              - blockquote [ref=e545]:
                - paragraph [ref=e546]:
                  - strong [ref=e547]: Anh có website của cửa hàng không ạ?
                  - emphasis [ref=e548]: Nếu có, anh vui lòng gửi link URL cho em nhé.
              - paragraph [ref=e549]:
                - emphasis [ref=e550]: (Sau khi nhận URL, em sẽ kiểm tra nhanh số trang, nội dung và chuẩn bị thu thập dữ liệu cho AI.)
            - generic [ref=e551]: 13:52
      - generic [ref=e553]:
        - textbox "Nhập tin nhắn..." [ref=e554]
        - button "Send message" [disabled] [ref=e555]:
          - img [ref=e556]
  - generic [ref=e558]: "0"